apiVersion: v2
name: cronjob
description: A Helm chart for scheduled jobs using Kubernetes CronJob
type: application
version: 0.1.0
appVersion: "1.0.0"
keywords:
  - cronjob
  - scheduled
  - batch
  - job
maintainers:
  - name: Claude Code
    email: skills@claude.ai
kubeVersion: ">=1.24.0-0"
